Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
MyBB Code Injection Vulnerability ( How To Fix ) ?
#1
This user has been denied support. This user has been denied support.
I Have Found Video That Can Proof :

http://www.youtube.com/watch?v=jAAKiVXI20I

Mybb Have This Problem Any Idea How To Fix

Thanks In Advanced
#2
Two years old

It possibly worked on 1.4.4 and´╗┐ 1.4.6 versions

We are on 1.6.8
Random Fish and Sims Maniac
MY PLUGINS
Help MyBBSupport help you - remember to mark your threads as solved


#3
[Issue #287]
No longer involved in the MyBB project.


Forum Jump:


Users browsing this thread: 1 Guest(s)